void help() {
	printf("\t./conky-colors <options>\n\n");
	printf("\toptions:\n");
	printf("\t--lang=<language> - Set default language:\n");
	printf("\t\tbulgarian OR bg\n");
	printf("\t\tdeutsch OR de\n");
	printf("\t\tenglish OR en*\n");
	printf("\t\testonian OR et\n");
	printf("\t\titalian OR it\n");
	printf("\t\tpolish OR pl\n");
	printf("\t\tportuguese OR pt\n");
	printf("\t\trussian OR ru\n");
	printf("\t\tspanish OR es\n");
	printf("\t--theme=<theme> - Set default theme color\n");
	printf("\t\tgnome-brave\n");
	printf("\t\tgnome-carbonite\n");
	printf("\t\tgnome-human*\n");
	printf("\t\tgnome-noble\n");
	printf("\t\tgnome-tribute\n");
	printf("\t\tgnome-wine\n");
	printf("\t\tgnome-wise\n");
	printf("\t\tshiki-brave\n");
	printf("\t\tshiki-human\n");
	printf("\t\tshiki-noble\n");
	printf("\t\tshiki-wine\n");
	printf("\t\tshiki-wise\n");
	printf("\t\tshiki-dust\n");
	printf("\t\tdust\n");
	printf("\t\tradiance\n");
	printf("\t\tambiance\n");
	printf("\t\telementary\n");
	printf("\t\tcustom\n");
	printf("\t\t\tThese options work only with --theme=custom option\n");
	printf("\t\t\t--default-color=<value>\n");
	printf("\t\t\t--color0=<value>\n");
	printf("\t\t\t--color1=<value>\n");
	printf("\t\t\t--color2=<value>\n");
	printf("\t--dark - Set Dark Brightness(Don't work with skiki-colors/shikidust/dust/ambiance/radiance/elementary/custom themes)\n");
	printf("\t--alldark - Set Dark Brightness for all(Don't work with any theme)'\n");
	printf("\t--alllight - Set light Brightness for all(Don't work with any theme)'\n");
	printf("\t--cpu=<number> - Set number of cpu cores\n");
	printf("\t--cputemp - Enable CPU temperature\n");
	printf("\t--swap - Enable SWAP\n");
	printf("\t--battery - Enable battery\n");
	printf("\t--updates - Show updates of Debian/Ubuntu\n");
	printf("\t--proc=<number> - Enable top processes widget and set the number of processes to show [Max = 10]\n");
	printf("\t--clock=<default|classic|slim|modern|lucky|digital|off> - Enable/disable clock widget and set type\n");
	printf("\t--nodata - disable Data widget\n");
	printf("\t--calendar - Enable calendar\n");
	printf("\t\t-m - Set monday as first day in the week in calendar\n");
	printf("\t--nvidia - Enable nvidia gpu widget\n");
	printf("\t--todo - Enable ToDo widget\n");
	printf("\t--hd=<default|meerkat|mix|simple> - Enable HD widget\n");
	printf("\t--hdtemp1=<device> - Enable HD temperature [Ex: --hdtemp1=sda]\n");
	printf("\t--hdtemp2=<device> - Enable HD temperature [Ex: --hdtemp2=sdb]\n");
	printf("\t--hdtemp3=<device> - Enable HD temperature [Ex: --hdtemp3=sdc]\n");
	printf("\t--hdtemp4=<device> - Enable HD temperature [Ex: --hdtemp4=sdd]\n");
	printf("\t--photo - Enable Photo widget\n");
	printf("\t--photord - Enable Photo widget in random mode\n");
	printf("\t--mpd - Enable MPD widget\n");
	printf("\t--covergloobus - Enable CoverGloobus widget\n");
	printf("\t--rhythmbox=<default|cd|case|glassy|vinyl|oldvinyl|simple> - Enable Rhythmbox widget\n");
	printf("\t--banshee=<default|cd|case|glassy|vinyl|oldvinyl|simple> - Enable Banshee widget\n");
	printf("\t--exaile=<default|cd|case|glassy|vinyl|oldvinyl|simple> - Enable Banshee widget\n");
	printf("\t--pidgin - Enable Pidgin widget\n");
	printf("\t\t--limit=<number> - [default: 5] Set a limit to the number of buddies displayed\n");
	printf("\t--gmail - Enable gmail notify\n");
	printf("\t\t--user=<username> - Type your username\n");
	printf("\t\t--passwd=<password> - Type your password\n");
	printf("\t--network - Enable network widget\n");
	printf("\t\t--eth=<number> - Change ethernet device [Default=0]\n");
	printf("\t\t--wlan=<number> - Change wireless device [Default=0]\n");
	printf("\t\t--ppp=<number> - Change 3g modem device [Default=0]\n");
	printf("\t--unit=<C|F>- Force output temperature either in Celius or Fahrenheit\n");
	printf("\t--bbcweather=<AreaID> - Enable weather widget and set your AreaID[Ex: --bbcweather=3849]\n");
	printf("\t--weather=<AreaID> - Enable weather widget and set your AreaID[Ex: --weather=BRXX0043]\n");
	printf("\t--weatherplus - Give a plus to the weather widget\n");
	printf("\t--simpleweather=<AreaID> - Enable simple weather widget and set your AreaID[Ex: --simpleweather=BRXX0043]\n");
	printf("\t--side=<left|right*> - Set the side of conky in your screem\n");
	printf("\tChoose your Distro Logo:\n");
	printf("\t\t--ubuntu\n\t\t--fedora\n\t\t--opensuse\n\t\t--debian\n\t\t--arch\n\t\t--gentoo\n\t\t--pardus\n\t\t--xfce\n\t\t--gnome\n");
	printf("\t---------------------------------------------------------------\n");
	printf("\t--cairo - Enable cairo-conky mode.\n");
	printf("\t\tSome of these options work only with this mode:\n");
	printf("\t--theme=<theme> - Set default theme color (Don't work with skiki-colors/shikidust/dust themes)\n");
	printf("\t--dark - Set Dark Brightness (Don't work with ambiance/radiance/elementary themes)\n");
	printf("\t--alldark - Set Dark Brightness for all(Don't work with any theme)'\n");
	printf("\t--alllight - Set light Brightness for all(Don't work with any theme)'\n");
	printf("\t--shape - Enable rounded rectangles over the widgets\n");
	printf("\t--cpu=<number> - Set number of cpu cores\n");
	printf("\t--orcpu - Enable the One-Ring-CPU mod, use this with --cpu=<number> option'\n");
	printf("\t--swap - Enable SWAP\n");
	printf("\t--clock=<cairo|bigcairo> - Enable/disable clock widget\n");
	printf("\t--rhythmbox=<cairo|lua> - Enable Rhythmbox widget\n");
	printf("\t--banshee=<cairo|lua> - Enable Banshee widget\n");
	printf("\t--exaile=<cairo|lua> - Enable Banshee widget\n");
	printf("\t--network - Enable network widget\n");
	printf("\t--unit=<C|F>- Force output temperature either in Celius or Fahrenheit\n");
	printf("\t\n(*)default values\n\n");
	exit(0);
}
